body{
	background-color:#6b9cb6;
	font-family: 'Open Sans', sans-serif, Arial;
}

header{
	background-color:#FFF;
	height:115px;
}

p{text-align:justify;}

input[type="button"]{
	color:black;
	font-size: 0.8rem;
}

#paginacion a{
		font-size: 0.8rem;
		color: #FFF;
		text-decoration: none;
		padding: 5px;
	}
	
#paginacion a:hover {color: #a3b8cb;}
#paginacion a:visited, a:active {color: #FFF;text-decoration: none;}

.popup
{
	background-color:#6b9cb6;
	position:fixed;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	opacity:0.7;
	display:none;
}

.popup-content
{
	background-color: #1b4b64;
	padding:10px;
	position:fixed;
	top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	height:500px;
	width:971px;
	display:none;
	overflow:auto;
}

.popup-content-imagen
{
	position:fixed;
	top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	display:none;
}

.login ul li{
	list-style: none;
	position:relative; /*Las coordenadas absolutas de otro elemento, solo corresponderán a las este elemento RELATIVO.*/
	width:100px;
	font-size: 0.8rem;
}

.login>ul>li{
	display:inline-block;
	vertical-align: top;
}

.login>ul>li>input{
	color:black;
	font-size: 0.8rem;
}

.popup-content .col1
{
	color:white;
	vertical-align:top;
	width:100px;
	display:inline-block;
	font-size: 0.8rem;
	padding:5px;
}

.popup-content .col2
{
	color:black;
	vertical-align:top;
	width:410px;
	display:inline-block;
	font-size: 0.8rem;
	padding:5px;
}

.popup-content .col3
{
	color:black;
	vertical-align:top;
	width:410px;
	display:inline-block;
	font-size: 0.8rem;
	padding:5px;
}
	
#principal{
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height:auto;
	background-image:url(img/bck.jpg);
	background-repeat:repeat-y;
	
	position:relative;
}

.assistive-text{
	display: none;
}

.logo {
	padding-left:60px;
	position: absolute;
	left:0;
}


/*MENU*/

#idioma{
	position: absolute;
	margin-top: 20px;
	right: 40px;
}
#idioma a{
		font-size: 0.8rem;
		color: #FFF;
		text-decoration: none;
}
#idioma a:hover{border-bottom: 2px solid #FFF;}

.nav-up{
		padding-left: 220px;
		padding-top: 45px;
}

.nav-down{
		padding-left: 130px;
}

.site-nav {
	float:left;
	color:#FFF;
	text-transform:uppercase;
	font-weight: bold;
	font-size:0.75em;
	background-image:url(img/nav-fondo.jpg);
	background-repeat:no-repeat;
	display:inline-block;
	margin:0;
	padding:0;
	margin-left: 217px;
	width:785px;
	height:115px;
}

	.site-nav ul a{
		text-decoration:none;
		color:#FFF;
		
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	.site-nav ul a:hover{
		color:#a3b8cb;
	}

	.site-nav ul{
		margin:0;
		padding:5px;
		color: #FFF;
	}

	.nav-up ul li{
		list-style: none;
		position:relative; /*Las coordenadas absolutas de otro elemento, solo corresponderán a las este elemento RELATIVO.*/
		padding: 8px;
		padding-right: 40px;
		padding-bottom: 0;
	}

	.nav-up>ul>li{
		display:inline-block; 
		vertical-align: top;
	}

	.nav-up>ul>li ul{ /*opciones ocultas*/
		display: none;
		width: 190px;
	}
	
	.nav-up>ul>li:hover>ul{ /*opciones ocultas se despliegan cuando el mouse pasa encima*/
		position: absolute; 
		display: block;
		background-color: #406c85;
		z-index: 50;
		/*margin-top:7px;*/
	}
	
	.nav-up>ul>li:hover>ul>li:hover>ul{ /*opciones dentro de opciones ocultas se despliegan cuando el mouse pasa encima*/
		display: block;
		position:absolute;
		left: 180px;
		top:0;
		background-color: #3c667d;
		z-index: 100;
		/*margin-top:7px;*/
	}

	.nav-down ul li{
		list-style: none;
		padding: 8px;
		padding-right: 40px;
	}

	.nav-down>ul>li{
		display:inline-block; 
	}
	
/*MENU INGLÉS*/

.site-nav-eng {
	float:left;
	color:#FFF;
	text-transform:uppercase;
	font-weight: bold;
	font-size:0.75em;
	background-image:url(img/nav-fondo-eng.jpg);
	background-repeat:no-repeat;
	display:inline-block;
	margin:0;
	padding:0;
	margin-left: 217px;
	width:785px;
	height:115px;
}

	.site-nav-eng ul a{
		text-decoration:none;
		color:#FFF;
		
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	.site-nav-eng ul a:hover{
		color:#a3b8cb;
	}

	.site-nav-eng ul{
		margin:0;
		padding:5px;
		color: #FFF;
	}


	
#cajita{
	background-image:url(img/bck-right.jpg);
	background-repeat:no-repeat;
	width:60px;
	height:323px;
	float:left;
}


/*TABLAS*/

table{margin-bottom: 20px; border: 3px solid #FFF; margin:0 auto;color: #FFF;}
th{text-align:left;padding:10px;}
td{padding:10px;}

.dif{background-color:#18445a;}



/*MULTIMEDIA*/

.pict{ 								/*Imágenes rodeadas, con borde grueso blanco*/
	float:left;
	margin: 5px 20px 20px 0;
	border: 8px #FFF solid;
}

.image{text-align:center; 				/*Imágenes largas sin fondo ni borde*/
	margin: 0 auto;
	margin-bottom: 30px;
	max-width: 100%;
}

	.image p, .imageblock p {text-align: center; font-size:small; font-style:italic; margin: 0;}

.imageblock {width: 728px; margin: 40px auto; text-align:center;}
	.imageblock a{text-decoration:none; color: #FFF; font-size:small; font-style: italic;
	
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	.imageblock a:hover{color:#a3b8cb;}

.imageblockpicx2 {width: 360px; display: inline-block; margin: 0 auto; text-align:center;}
.imageblockpicx3 {width: 192px; float:left; margin: 0 auto; text-align:center; padding-bottom:20px;padding-right:8px;}
.centra{margin: 0 auto; text-align:center;}

.imagen, .video, .video2{				/*fondo celeste multimedia standard*/
	background: #6b9cb6;
	padding: 10px;
	border-radius:10px;
	text-align:center;
	margin: 45px auto;
}

.imagen{max-width:500px;}
.video{max-width: 420px;}
.video2{max-width: 560px;}

.imagen-small{							/*fondo celeste para imágenes pequeñas*/
	padding: 10px;
	background-color:#6b9cb6;
	border-radius:10px;
	text-align:center;
	width: 200px;
	margin: 40px auto;
}

.imagen-blanca{ 						/*fondo blanco para imágenes de lado a lado*/
	color:#6b9cb6;
	padding: 10px;
	background-color:#FFF;
	border-radius:10px;
	text-align:center;
	width: 100%;
	margin: 40px auto;
}

.tituloimagen{color:#6b9cb6; padding: 10px; position:absolute;}

.diagrama{
	padding: 10px;
	background-color:#6b9cb6;
	border-radius:10px;
	text-align:center;
	width: 90%;
	margin: 0 auto;
	clear:both;
}

.infocolumn{width: 380px;display: inline-block; margin: 0 auto; vertical-align:top;}
.imgcolumn{	width: 150px;display: inline-block; margin: 0 auto; vertical-align:top; padding: 0 5px;}

.blockul{	padding-top: 15px;	padding-bottom: 35px;	margin: 0;}
.nobullet{list-style:none;}

.imgdiagram{ 								/*Imágenes sin borde, para diagramas*/
	padding-top: 300px;
	margin: 0;
}

.theinfo{ 								/*bloques de información (similares a organigrama)*/
	display:block;
	margin: 10px auto;
	padding: 10px;
	text-align:center;
	border: 1px solid #fff;
	background: #18445a;
}

.descarga {
	width: 200px;
	padding: 20px;
	margin: 20px auto;
	text-align:center;
	border: 2px solid #fff;
	background: #6b9cb6;
	
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
}

	.descarga:hover{background: #18445a;}
	
	.descarga a{
		color: #FFF;
		font-size:small;
		font-weight:bold;
		text-transform:uppercase;
		text-decoration:none;
	}
	
	
/* Slider de Novedades */

#left{
	height: 323px;
	padding-left:132px;
	float:left;
	width:808px;
	background-image:url(img/bck-left.jpg);
	background-repeat:no-repeat;
}

#contentContainer {
  width: 808px;
  height: 323px;
  /*border: 2px black solid;*/
  overflow: hidden;
	position:absolute;
}

#wrapper {
    width: 3232px;
    position: relative;
	margin:0px;
    transform: translate3d(0, 0, 0);

	/*efecto suave al pasar de una a otra*/	
    transition: transform .2s ease-in-out;
	-webkit-transition: transform .2s ease-in-out;
    -moz-transition: transform .2s ease-in-out;
    -ms-transition: transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
	
	/*animation: name duration timing-function delay iteration-count direction fill-mode play-state;*/
    /*animation: autoSliding 2s linear 2s infinite normal;
    -moz-animation: autoSliding 2s linear 2s infinite normal;
    -o-animation: autoSliding 2s linear 2s infinite normal;
    -webkit-animation: autoSliding 2s linear 2s infinite normal;*/

}
.content {
    float: left;
    width: 808px;
    height: 323px;
    white-space: normal;
    background-repeat: no-repeat;
	color: #FFF;
}

.noticia-txt{
	padding-top: 75px;
	width: 208px;
	height:323px;
	text-align:center;
	background-image:url(img/noticia.png);
	background-repeat:no-repeat;
}

.bloque-inner h3 a{
	text-decoration: none;
	color: #a3b8cb;
	margin: 0;
	padding: 0 20px;
}

.noticia-txt h3{
	font-size: 1.125em;
	text-transform:uppercase;
}

aside h3 a{
	text-decoration: none;
	color: #FFF;
}

#noticia01 {
    background-image: url(img/novedades/noticia01.jpg);
}
#noticia02 {
    background-image: url(img/novedades/noticia02.jpg);
}
#noticia03 {
    background-image: url(img/novedades/noticia03.jpg);
}
#noticia04 {
    background-image: url(img/novedades/noticia04.jpg);
}

#navLinks {
    text-align: center;
    width: 210px;
		float:left;
		position:relative;
		top: 185px;
}
    #navLinks ul {
        margin: 0px;
        padding: 0px;
        display: inline-block;
    }
        #navLinks ul li {
            float: left;
            text-align: center;
            margin: 5px;
            list-style: none;
            cursor: pointer;
            background-color: #7e8ea0;
            padding: 6px;
            border-radius: 50%;
            border: black 0px solid;
        }
        #navLinks ul li:hover {
			background-color: #FFF;
        }
        #navLinks ul li.active {
			background-color: #FFF;
			outline-width: 7px;
        }
        #navLinks ul li.active:hover {
			background-color: #FFF;
        }

@-moz-keyframes autoSliding {
	0% {margin-left: 0;}
	10% {margin-left: -100%;}
	20% {margin-left: -200%;}
	30% {margin-left: -300%;}
	40% {margin-left: -400%;}
	50% {margin-left: -300%;}
	60% {margin-left: -200%;}
	70% {margin-left: -100%;}
	80% {margin-left: 0;}
}

@-webkit-keyframes autoSliding {
	0% {margin-left: 0;}
	10% {margin-left: -100%;}
	20% {margin-left: -200%;}
	30% {margin-left: -300%;}
	40% {margin-left: -400%;}
	50% {margin-left: -300%;}
	60% {margin-left: -200%;}
	70% {margin-left: -100%;}
	80% {margin-left: 0;}
}

@keyframes autoSliding {
	0% {margin-left: 0;}
	10% {margin-left: -100%;}
	20% {margin-left: -200%;}
	30% {margin-left: -300%;}
	40% {margin-left: -400%;}
	50% {margin-left: -300%;}
	60% {margin-left: -200%;}
	70% {margin-left: -100%;}
	80% {margin-left: 0;}
}






#bloque-izq{
	float:left;
	width:571px;
	background-image:url(img/bck-right-nov.jpg);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#6b9cb6;
}

#bloque-der{
	float: right;
	background-color:#FFF;
	width:429px;
	background-image:url(img/rightside.jpg);
	background-repeat:repeat-y;
	background-position:right;
}

.hazlo{
	background-image:url(img/hazlo-tuyo-btn.jpg);
	background-repeat:no-repeat;
	background-color:#6b9cb6;
	font-size: 0.625em;
	float:left;
	height:140px;
	width: 395px;
	margin:0;
	padding-top:10px;
	padding-left:34px;
	color:#FFF;
	line-height:0.2em;
}

.hazlo p{
	width:280px;
	text-align:center;
}

footer{
	width:100%;
	margin: 0 auto;
	margin-top:10px;
	background-color: #1b4b64;
	color: #FFF;
	font-size: 0.75em;
	float:left;
	display:block;
}

	footer a{color: #6b9cb6;}

.footxt{
	padding: 20px;
	vertical-align:top;
	float:left;
}

.footcenter{
	margin: 0 auto;
	width: 780px;
}

.author{
	float: right;
	margin-top: -30px;
}

.clear{ clear:both;}


/*PÁGINAS INTERNAS*/

dt{float: left; font-weight:bold; display:block;}
dd{margin-left:100px;display: block;}

#cajita-inner{
	background-image:url(img/bck-right-inner.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:60px;
	height:200px;
	float:left;
}

#innerleft{
	height: 200px;
	padding-left:132px;
	float:left;
	width:808px;
	background-image:url(img/bck-left.jpg);
	background-repeat:no-repeat;
}

#innercontentContainer {
  width: 808px;
  height: 200px;
	position:absolute;
}

#pretitular{
	width:980px;
	background-image:url(img/inner.jpg);
	height:90px;
	float:left;
}

#innerbottom{
	width:980px;
	background-image:url(img/innerbottom.png);
	height:17px;
	float:left;
}

.bloque-inner{
	width:790px;
	text-align:justify;
	background-image:url(img/inner-side.jpg);
	background-repeat:repeat-y;
	background-color:#1b4b64;
	padding-left: 150px;
	padding-bottom:10px;
	padding-right: 40px;
	float:left;
	
	color:#FFF;
	font-size:0.875em;
}

.bloque-inner-org{
	width:790px;
	text-align:justify;
	background-image:url(img/inner-side.jpg);
	background-repeat:repeat-y;
	background-color:#1b4b64;
	padding-left: 150px;
	padding-bottom:10px;
	padding-right: 40px;
	float:left;
	
	color:#FFF;
	font-size:0.875em;
}

	.bloque-inner h1{
		text-transform:uppercase;
		margin:0;
		padding-bottom: 30px;
		text-align:left;
	}

.extraspace{
	height: 40px;
}


/*BIENVENIDOS*/

#bienvenidos{
	background-image:url(img/bienvenidos.jpg);
	width:571px;
	height:364px;
	float:left;
	position:relative;
}

.bnv{
	position: absolute;
	float: right;
	right:0;
	top:80px;
}

.txt-bnv{
	color:#FFF;
	font-size:0.75em;
	text-align:right;
	width: 330px;
	float:right;
	bottom:0;
	right:-15px;
	position: absolute;
	line-height:1.3em;
}

blockquote{font-style:italic;}

.firma{font-weight:bold;text-align:right;}


/* PROGRAMAS */

#progcontentContainer {
  width: 808px;
  height: 149px;
	position:absolute;
}

#progleft{
	height: 149px;
	padding-left:132px;
	float:left;
	width:808px;
	background-image:url(img/bck-left.jpg);
	background-repeat:no-repeat;
}

#cajita-prog{
	background-image:url(img/bck-right-inner.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	width:60px;
	height:149px;
	float:left;
}

#progpretitular{
	width:980px;
	background-image:url(img/innerprog.jpg);
	height:90px;
	float:left;
}

.bloque-prog{
	width:846px;
	text-align:justify;
	background-image:url(img/prog-side.png);
	background-repeat:repeat-y;
	background-color:#1b4b64;
	padding-left: 94px;
	padding-bottom:10px;
	padding-right: 40px;
	float:left;
	
	color:#FFF;
	font-size:0.875em;
	
	position:relative;
}

	.bloque-prog h1{
		text-transform:uppercase;
		margin:0;
		padding-bottom: 30px;
		text-align:left;
	}
	
#progbottom{
	width:980px;
	background-image:url(img/progbottom.png);
	height:17px;
	float:left;
}

.programas ul{
		list-style:none;
}

.titu-prog{
	background-image:url(img/bck-prog.jpg);
	background-repeat:no-repeat;
	text-transform:uppercase;
	color:#FFF;
	font-size: 1.2em;
	padding-left:16px;
	padding-top:6px;
	letter-spacing:2px;
	float:left;
	height:61px;
	width: 228px;
	margin:0;
}

#prog-bottom{
	float: left;
	width:86px;
	height:25px;
	background-image:url(img/bck-prog-bottom.jpg);
	background-repeat:no-repeat;
}

#prog-bottom-b{
	float: left;
	height:25px;
	width:286px;
	background-image:url(img/bck-prog-bottom_b.jpg);
	background-repeat:repeat-x;
}

#prog-bottom-c{
	float: right;
	width:57px;
	height:25px;
	background-image:url(img/bck-prog-bottom_c.jpg);
	background-repeat:no-repeat;
}




/*SEMBRANDO*/

.contenidosembrando{
	/*overflow:auto;
	height: 500px;*/
	width: 580px;
	float: left;
}
		.contenidosembrando ul{margin-left: 20px;}
		.contenidosembrando li a{color:#FFF;
	
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;}
		.contenidosembrando li a:hover{color:#a3b8cb;text-decoration:none;}
		
		.contenidosembrando h2 {text-align:left;}

.aaa{
	box-shadow:inset;
}

#sempretitular{
	width:980px;
	background-image:url(img/innersem.jpg);
	height:90px;
	float:left;
}

#flecha1{
	background-image:url(img/sembrando/flecha-secuencia-01.png);
	background-position:center;
	background-size:cover;
	width:100%;
	margin:0 auto;
}
.caja1{border-radius:10px; width: 80px; text-align: center; display:inline-block; padding:0 2px;background-color: rgba(0,132,255,0.8); font-size:small;}
#flecha2{background-image:url(img/sembrando/flecha-secuencia-02.png); width:100%; margin:0 auto;}
#flecha3{background-image:url(img/sembrando/flecha-secuencia-03.png); width:100%; margin:0 auto;}

/*MENÚ SEMBRANDO*/

.mprog{
	width: 195px;
	padding-right: 60px;
	float:left;
}

	.mprog ul li{
		width: 110px;
		padding: 20px;
		padding-left:0;
		display:block;
		border-bottom: solid #29546a 1px;
		margin:0;
		list-style: none;
	}

	.mprog>ul{
		text-transform:uppercase;
		font-weight: bold;
		font-size:0.8125em;
		position:relative;
		display: inline-block;
		text-align: left;
	}

.menumostrar {display: block; list-style-position: inside; padding-left:8px; font-weight:normal;}
:checked ~ .menumostrar {display: none;	}

.menuoculto {display: none; list-style-position: inside; padding-left:8px; font-weight:normal;}
:checked ~ .menuoculto {display: block;	}

input.oculto[type=checkbox] {position: absolute;left: -999em;}
	
	.mprog>ul a{
		display:block;
		text-decoration:none;
		color:#FFF;
		text-transform:uppercase;
		font-weight: bold;
		position:relative;
		
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	.mprog>ul>li>ul a{font-weight:normal;}
	
	.mprog ul a:hover{
		color:#a3b8cb;
	}
	
.fintalink{
		cursor:pointer;
}






/*NOVEDADES - AYUDA*/

.novedades{
	color: #FFF;
}

.titu-nov{
	background-image:url(img/bck-nov.jpg);
	background-repeat:no-repeat;
	text-transform:uppercase;
	font-size: 1.2em;
	padding-left:90px;
	padding-top:22px;
	letter-spacing:2px;
	float:left;
	height:59px;
	width: 571px;
	margin:0;
}

.nota{
	width:430px;
	min-height: 86px;
	
	padding: 10px;
	margin: 10px 0 0 85px;

	font-size:0.75em;
	line-height:1.2em;
}

.nov-icon{margin: 0;float: left;margin-right:10px;}

.nov-part{float: left;vertical-align:top;}

#nov-bottom{
	background-image:url(img/nov-bottom.jpg);
	background-repeat:no-repeat;
	background-position:50px;
	background-color:#6b9cb6;
	width:1000px;
	height:37px;
	float:left;
}

.novedad-desarrollo{
	width:95%;
	font-size: 0.9em;
	padding: 20px;
	border-bottom: 1px white solid;
}

.novedad-desarrollo img{
	max-width:100%;
}

.fecha{font-size: 0.9em; font-style:italic;}

.ayuda li a{
	color: white;
	
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
}

.ayuda li a:hover{
	color: #a3b8cb;
	text-decoration: none;
}



/* SCROLL */
::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-corner {
	background: #6b9cb6; 
}
 
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(50,76,99,0.8); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(50,76,99,0.4); 
}




/*BOTON FLOTANTE CANCION SEMBRANDO*/

#cancion{
	display: block;
	padding: 10px;
	padding-right: 40px;
	z-index: 100;
	width: 120px;
	position: fixed;
	top: 295px;
	right: -30px;
	text-align:center;
	color: #FFF;
	line-height:1em;
	
	border-bottom: 2px solid #FFF;
	border-top: 2px solid #FFF;
	border-left: 2px solid #FFF;
	border-radius: 7px;
	
	background-color:#315d76;
	box-shadow: 20px rgba(0,0,0,0.4);
	
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
}

#cancion:hover{	background-color:#1d4c65;}

	#cancion a{
		font-size: 0.8rem;
		font-weight:bold;
		color: #FFF;
		text-decoration: none;
		padding: 5px;
	}
	
	#cancion a:hover {color: #a3b8cb;}
	#cancion a:visited, a:active {color: #FFF;text-decoration: none;}


#flashContent { width:100%;}
